<script>
    import Menu from "../components/Menu.svelte";
    import {getStores, navigating, page, session} from "$app/stores";
</script>
<Menu path={$page.path.split("/").filter(x => x !== "")} title="Stream - AStA Uni Göttingen"/>
<main class="container mx-auto">
    <slot/>
</main>


